<p style="color: green"><%= notice %></p>

<%= render @quiz_transaction %>

<div>
  <%= link_to "Edit this quiz transaction", edit_quiz_transaction_path(@quiz_transaction) %> |
  <%= link_to "Back to quiz transactions", quiz_transactions_path %>

  <%= button_to "Destroy this quiz transaction", @quiz_transaction, method: :delete %>
</div>
